
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300;400;600;800&display=swap');

@charset "UTF-8";

@font-face {
    font-family: "Al-Jazeera-Arabic-Regular";
    src: url("Al-Jazeera-Arabic-Regular.ttf"), url("Al-Jazeera-Arabic-Regular.otf");
}
@font-face {
    font-family: "Al-Jazeera-Arabic-Bold";
    src: url("Al-Jazeera-Arabic-Bold.ttf"), url("Al-Jazeera-Arabic-Bold.otf");
}
body.rtl {
    direction: rtl;
    line-height: 1.8;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    font-family: Al-Jazeera-Arabic-Bold, lora;
    font-size: 20px;
    font-weight: inherit;
    color: #333;
	background: url(../../../images/site_gfx/bg/) repeat;
}
body.ltr {
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
direction: ltr;
    text-align: left;
	font-size: 20px;
	font-family:lora, serif;
	font-weight: 400;
font-style:Regular;
line-height:1.5;
	background: url(../../../images/site_gfx/bg/) repeat;
}
.layout-boxed .body-innerwrapper {
  max-width: 1250px;
  margin: 30px auto 50px auto;
  padding: 0px  0px;
  box-shadow: 0 0 20px #333;
  border: 2px solid #ffffff;
  border-radius: 12px;
  background:  url(../../../images/site_gfx/bg88-griid.png) repeat;
}
.fluid-padding{
  padding: 0px 0px;
margin: 0px 50px;
}
.fluid-padding{
  padding: 0px 0px;
margin: 0px 50px;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{
    right: -16px;
}
#sp-main-body {
    padding: 30px 40px 30px 40px;
}
.breadcrumb {
    padding: 5px 8px;
	margin: 0px 0px 0px 0px;
    background-color: none;
    border-top: none;
    font-size: 15px;
	
}
.breadcrumb-item {
    padding: 0px 0px;
	margin: 0px 10px 0px 14px;
    background-color: none;
    border-top: none;
    font-size: 15px;
}
.breadcrumb {
    list-style:none;
    font-size: 15px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .2rem;
    font-weight: inherit;
    line-height: 1.2;
	color:#333;
}

 h1 {
   font-size: 28px;
	font-family: Al-Jazeera-Arabic-Bold;
font-style: normal;
line-height:1.5;
color: #666666;
background: linear-gradient(90deg, hsla(197, 100%, 63%, 1) 0%, hsla(294, 100%, 55%, 1) 100%);
        background-clip: border-box;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}

 h2 {
font-size: 26px;
font-family: Al-Jazeera-Arabic-Bold;
font-style: normal;
line-height:1.5;
color: #666666;
    -webkit-box-decoration-break: clone;
}
 h3 {
   font-size: 24px;
	font-family: Al-Jazeera-Arabic-Bold;
font-style: normal;
line-height:1.5;
color: #333333;
}
 h4 {
   font-size: 22px;
	font-family: Al-Jazeera-Arabic-Bold;
font-style: normal;
line-height:1.5;
color: #333333;
}
 h5 {
   font-size: 22px;
	font-family: Al-Jazeera-Arabic-Bold;
font-style: normal;
line-height:1.5;
color: #333333;
}
 h6 {
   font-size: 22px;
	font-family: Al-Jazeera-Arabic-Bold;
font-style: normal;
line-height:1.5;
color: #333333;
}
/* ---------  ltr h1  ----------- */
.ltr h1 {
   font-size: 30px;
	font-family: Roboto Slab;
font-style: normal;
font-weight: 600;
line-height:1.5;
color: #666666;
}

.ltr h2{
   font-size: 28px;
	font-family: Roboto Slab;
font-style: normal;
font-weight: 600;
line-height:1.5;
color: #666666;
}
.ltr h3 {
   font-size: 24px;
	font-family: Roboto Slab;
font-style: normal;
font-weight: 600;
line-height:1.5;
color: #333333;
}
.ltr h4 {
   font-size: 20px;
	font-family: Roboto Slab;
font-style: normal;
font-weight: 600;
line-height:1.5;
color: #333333;
}

 #sp-top-bar {
    background: #556774;
    color: #ffffff;
	height:40px;
	padding:0px 0 0px 0;
	border-bottom: 0px solid #999;
	z-index: 10000;
	position: relative;
}
 #sp-top1{
width:100%;
height:40px;
background: #000;
padding:4px 0 0 30px;
    margin:0px auto 0px auto;
border-radius: 0px 0 10px 10px;
   border: 2px solid #dedede;
	border-top: none;
	font-family: Roboto Slab;
	font-size: 18px;
text-align:center;
letter-spacing:2px;
  font-style: normal;
  font-weight: bold;

}
 #sp-top2{
    margin:0px 0px 0 0px;
	font-family: Roboto Slab;
	font-size: 16px;
	letter-spacing:1px;
  font-style: normal;
  font-weight: bold;
}
/* offcanvas */
.offcanvas-menu {
background: #dedede;
color: #333333;
font-family: Joblo-bold,roboto slab, serif,arial;
font-size:16px;
border-right:0px solid #999999;
border-left:0px solid #999999;
}
.offcanvas-menu {
height: 100%;
position: fixed;
top: 10px;
overflow: inherit;
-webkit-transition: all 0.4s;
transition: all 0.4s;
z-index: 10000;
}
/* Off-canvas Logo off */
.offcanvas-menu .logo, .offcanvas-menu .logo img{
min-height: 43px;
background: #f0f0f4;
border:0px solid #333333;
box-shadow: 0px 0px 3px 0px #4e4e4e;
border-radius: 0px;
padding: 0px;
float: left;
}
/* Off-canvas Logo off */
.offcanvas-menu .a{display: normal;
}
body.rtl .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, body.rtl .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
left: 20px;
}
/* offcanvasmenu links text */
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
display: block;
padding: 3px 0px;
position: relative;
line-height: 2.1;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > a,
.offcanvas-menu .offcanvas-inner ul.menu > li > span {
display: block;
width: none;
font-size: 17px;
font-weight: inherit;
font-family: Joblo-bold, Roboto Slab,arial;
line-height: 2.1;
padding: 3px 20px;
position: relative;
line-height: inherit;
opacity: 1;
transition: 0.3s;
}
.offcanvas-menu .offcanvas-inner ul.menu, .offcanvas-menu .offcanvas-inner ul.menu ul {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
padding: 0 6px;
margin: 0 0px 10px 0px;
list-style: square;
}

.offcanvas-menu .offcanvas-inner ul.menu > li li a {
color: rgba(37, 37, 37, 0.8);
}
.offcanvas-menu .offcanvas-inner {
padding: 0px 5px 25px 5px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover,
.offcanvas-menu .offcanvas-inner ul.menu > li a:focus,
.offcanvas-menu .offcanvas-inner ul.menu > li span:hover,
.offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
color: #000000;
}
.offcanvas-menu .offcanvas-inner ul.menu > li {
font-weight: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent .menu-toggler {
top: 50%;
background: none;
width: 100%;
text-align: end;
right: unset !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
  color: green !important;
}
/* offcanvasmenu links bullets */
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler {
display: block;
position: absolute;
color: #333333;
top: 50%;
cursor: pointer;
padding: 0px;
left: 0;
}
.burger-icon { width: 20px; margin-top:0px;margin-right:0px;} 
.burger-icon > span {
height: 2px; margin-bottom:2px;
background-color: #ffffff!important;
}
.menu-parent .menu-child{
    display: block !important;
}
.menu-parent .menu-toggler{
    display: none !important;
}
/* offcanvashide burger icon close */
.offcanvas-active .close-offcanvas .burger-icon > span {
transition-delay: 0.2s;
padding-bottom: 0px;
background-color: #333333!important;
}
.offcanvas-active .burger-icon > span:nth-child(2), #modal-menu-toggler.active .burger-icon > span:nth-child(2) {
opacity: 0;
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
background-color: #ffffff;
}
.sp-module-content .mod-languages ul.lang-inline {
margin: 0;
padding: 0;
background: none;
border-radius: 0px;
display: flex;
justify-content: center;
align-items: center;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler {
  right: -10px;
  display: block;
  position: absolute;
  top: 50%;
  cursor: pointer;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  padding: 0px;
}
#sp-header {
  width: 100%;
  height:120px;
  padding:20px 0px 0px 0px;
  z-index: 100;
background: linear-gradient(to bottom, #556270, #4ECDC4);
  border-bottom:4px dotted orange;
  border-top:0px solid #fff;
  box-shadow: 0px 7px 20px -8px rgba(0,0,0,0.53);
}
.logo-image {
    max-height: 100px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
}
/*.logo-image-phone {
   max-height: 46px!important;
}*/
 /*--- mainmenu-holder  ----*/ 
  .mainmenu-holder{
  padding:0px 0px 0 0px;
  float: center;
}
/* mainmenu */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  position: relative;
margin-left:5px;
	display: inline-block;
height:50px;
text-align: center;
   padding: 0px 15px 0px 15px;
   line-height:44px !important;
	font-size: 20px !important;
	font-family: Roboto Slab;
font-style: normal;
font-weight: 600;
	color:#fafafa;
	background-color: #000000; /*for compatibility with older browsers*/
   border-radius: 50px;
   border: 2px solid #fff;
   text-decoration: none;
   text-shadow: 2px 2px 2px rgba(0,8,44,0.7);
   box-shadow: 0px 2px 12px 2px #666;
   text-decoration: none;
   cursor: pointer;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  padding: 0px 15px 0px 15px;
   line-height:44px !important;
	font-size: 20px !important;
	font-family: Roboto Slab;
font-style: normal;
font-weight: 600;
	color:#fafafa;
	background-color: #666666; /*for compatibility with older browsers*/
   border-radius: 50px;
   border: 2px solid #fff;
   text-decoration: none;
   text-shadow: 2px 2px 2px rgba(0,8,44,0.7);
   box-shadow: 0px 2px 12px 2px #666;
   text-decoration: none;
   cursor: pointer;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
background:#ededed;
border: 2px solid #aaaaaa;
border-radius: 0 0 15px 15px; 
margin-top:14px;
color:transparent;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
font-size: 15px;
font-style: normal;
font-weight: bold;
line-height: 1.6;
display: inline-block;
padding: 4px 8px;
cursor: pointer;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px 0px 15px;
}
.sp-menu-heading {
color:#3663ad;
padding: 5px 5px;
font-size: 15px;
font-style: normal;
font-weight: bold;
text-align:center;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
color: #333;
font-size: 17px;
font-style: normal;
font-weight: inherit;
line-height: 1.6;
} 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
display: block;
padding: 4px 5px;
-webkit-transition: .4s;
transition: .4s;
position: relative;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a {
font-size: 17px;
padding: 4px 8px;
font-style: normal;
font-weight: inherit;
background:#ffffff;
color: #115c77;
line-height: 1.6;
text-decoration:none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after,
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, 
body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
  font-family: "Font Awesome 5 Free"; }
body.rtl .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{
left: -120px;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{
right: -150px;
}
 .sp-module-title {
    color:#ffffff;
	font-family: Roboto Slab;
font-size: 22px;
font-style: normal;
font-weight: bold;
text-align:center;

}

 .fa-cog {
    color:#f1bd8d;
	margin-top:40px;
}

.jdpb-bar-values {
    padding-right:5px;
}
.card-body {
    flex: 1 1 auto;
    padding: 20px;
}

.counter-sub-container > div {
    margin: 20px 0;
}
[id*="jd_skillset"] .counter-number {
    color: rgba(0, 64, 128, 0.5);
    font-weight: bold;
    font-size: 0px;
}
/* footer*/
.body-bottom-left-right{
	font-family: Roboto Slab;
font-size: 16px;
font-style: normal;
font-weight: bold;
padding: 30px 0px 0 0;
background: #eeeeee;
margin-top:0px;
border-top:3px solid orange;
margin-bottom:0px;

}
.body-bottom-left /* actually right*/  {
    color: #fff;
	font-family: Roboto Slab;
font-size: 16px;
font-style: normal;
font-weight: bold;
border-top:0px solid red;
border-right: 0px dashed white;
padding: 0px 0px 0px 0;
}
.body-bottom-right  /* actually left*/ {
    color: #fff;
	font-family: Roboto Slab;
font-size: 16px;
font-style: normal;
font-weight: bold;
border-top:0px solid red;
border-left: none dashed white;
padding: 0px 0px 0 0;
}
.footer-four-three-two-one{
	color: #fff;
	 background: #dddddd; 
	font-family: Roboto Slab;
font-size: 16px;
font-style: normal;
font-weight: bold;
border-bottom: 2px solid #fff;
border-top: 2px solid #666;
padding: 0px 30px 0px 30px;
}
.footer-four  {
    color: #fff;
background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(239,87,87,0.74) 0%, rgba(245,123,13,0.74) 90.2% );
	font-family: Roboto Slab;
font-size: 15px;
font-style: normal;
font-weight: bold;
border-radius: 12px;
margin:40px 0px 40px 0;
padding: 20px 20px;
border: 2px solid #333;
min-height:320px;
box-shadow: inset 0px 20px 25px -5px rgba(0, 0, 0, 0.24);
}
.footer-three{
color: #fff;
background-image: linear-gradient( 102.1deg,  rgba(96,221,142,1) 8.7%, rgba(24,138,141,1) 88.1% );
	font-family: Roboto Slab;
font-size: 15px;
font-style: normal;
font-weight: bold;
border-radius: 12px;
margin:40px 0px 40px 0;
padding: 20px 20px;
border: 2px solid #333;
min-height:320px;
box-shadow: inset 0px 20px 25px -5px rgba(0, 0, 0, 0.24);
}
.footer-two  {
   color: #fff;
background-image: radial-gradient( circle farthest-corner at 7.2% 13.6%,  rgba(37,249,245,1) 0%, rgba(8,70,218,1) 90% );
	font-family: Roboto Slab;
font-size: 15px;
font-style: normal;
font-weight: bold;
border-radius: 12px;
margin:40px 0px 40px 0;
padding: 20px 20px;
border: 2px solid #333;
min-height:320px;
box-shadow: inset 0px 20px 25px -5px rgba(0, 0, 0, 0.24);
}
.footer-one  {
color: #fff;
background-image: radial-gradient( circle 874px at 9.8% 8%,  rgba(255,20,175,1) 0%, rgba(22,22,22,1) 58.4% );
	font-family: Roboto Slab;
font-size: 15px;
font-style: normal;
font-weight: bold;
border-radius: 12px;
margin:40px 0px 40px 0;
padding: 20px 20px;
border: 2px solid #333;
min-height:320px;
box-shadow: inset 0px 20px 25px -5px rgba(0, 0, 0, 0.24);
}
.footer-copyright{
padding:50px;
color: #ffffff;
text-align:center;
font-family: inherit;
font-size: 18px;
font-style: inherit;
font-weight: inherit;
text-shadow: 2px 2px 7px rgba(0,8,44,0.7);
border-top:2px solid #ffffff;
background: #54607d url(../../../images/slide-shows/) repeat;
box-shadow: 0px 0px 20px 4px #9a9a9a;
}

.banner-bottom {
	font-family: Roboto Slab;
font-size: inherit;
font-style: normal;
font-weight: bold;
border-top: 4px dotted orange;
	background: #fafafa;
	margin:0px 0px 0 0;
	padding:0px 0 0 0;
}
.body-bottom1{
    padding:0px 0px;
	margin:0px 0px 0px 0px;
	font-family: inherit;
font-size: inherit;
font-style: normal;
font-weight: inherit;
text-align:inherit;
border-bottom: 0px solid #666;
border-top: 4px dotted orange;
	border-radius:0px;
}

}
.body-bottom2{
     padding:10px 50px;
	margin:0px 0px;
	font-family: inherit;
font-size: inherit;
font-style: normal;
font-weight: inherit;
text-align:center;
border-bottom: 0px solid #fff;
border-top: 0px solid #666;
	border-radius:0px;
background-color: none;
}
.body-bottom3{
     padding:0px 0px;
	margin:0px 0px;
	font-family: inherit;
font-size: inherit;
font-style: normal;
font-weight: inherit;
text-align:center;
border-bottom: 0px solid #fff;
border-top: 0px solid red;
	border-radius:0px;
background-color: none;
}

body.rtl .sp-scroll-up {
    left: auto;
    right: 90px;
    bottom: 140px;
}
.fa, .fas, [class*=" icon-"], [class^="icon-"] {
    font-family: Font Awesome 5 Free;
    font-weight: 900;
	font-size: inherit;
    color: inherit;
}
.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 30px;
    width: 40px;+
    height: 40px;
    line-height: 38px;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    background: #000;
    border: 1px solid #ffffff;
    border-radius: 3px;
    z-index: 1000;
    transition: all 0.3s ease;
}

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-btns a.btn-view
{
display: none;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle > div .sp-simpleportfolio-title a {
  text-decoration: none;
  color: #fff;
display: none;
}
.featherlight .featherlight-content {
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  overflow: auto;
  padding: 25px 25px 0;
  border-bottom: 25px solid transparent;
  min-width: 30%;
  margin-left: 5%;
  margin-right: 5%;
  max-height: 55%;
  background: #fff;
  cursor: auto;
  white-space: normal;
}

.card-title {
    margin-bottom: 25px;
	font-size: 18px;
}
.item-title{
    padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align:right;
	border-bottom: 2px dotted #999;
}
.page-link {
    position: relative;
    display: block;
    color: #0d6efd;
    text-decoration: none;
    background-color: #dedede;
    border: 1px solid #666666;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


/*---------------------------------------------------------------- JD BUILDER ---------------------------------------*/

/** Services Section **/
.services-circles .jdb-element .jdb-icon-wrapper {
  width: 100px !important;
  height: 100px !important;
  line-height: 100px !important; }


/* ----- JBuilder Module ----- */
.astroid-component-section {
    padding: 0px 0;
}
.jdb-jarticle-body {
  border: 4px solid #cccccc;
  border-radius:10px;
}
.jarticles-grid-view .jdb-jarticle {
   border: 4px solid #cccccc;
  border-radius:10px;
}
.jdb-jarticle-published-date {
  visibility:hidden;
}
.article-info{
  color: red;
  visibility:hidden;
}
.article-header{
  margin-bottom:20px;
  border-bottom: 2px solid #cccccc;
  line-height:1.1;
  padding: 0 0px;
}

.jdb-jarticle-meta-info{
  color: red;
  visibility:hidden;
}
.jdb-jarticle-introtext{
  margin-top:-30px;
  
}

/* @group typography */

.1-gradiant-text {
background: linear-gradient(90deg, #1f005c, #5b0060, #870160, #ac255e, #ca485c, #e16b5c, #f39060, #ffb56b);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.gradiant-text-2 {
 background: -webkit-linear-gradient(-70deg, #3bf0e4 0%, #bca1f7 100%);
        background-clip: border-box;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.gradiant-text-3{
background: linear-gradient(90deg, hsla(197, 100%, 63%, 1) 0%, hsla(294, 100%, 55%, 1) 100%);
        background-clip: border-box;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.gradiant-text-4{
background: linear-gradient(90deg, hsla(179, 67%, 66%, 1) 0%, hsla(238, 74%, 61%, 1) 100%);
        background-clip: border-box;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.gradiant-text-5 {
background: linear-gradient(90deg, hsla(165, 89%, 31%, 1) 0%, hsla(161, 46%, 49%, 1) 100%);
        background-clip: border-box;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.gradiant-text-6 {
background: linear-gradient(90deg, hsla(211, 96%, 62%, 1) 0%, hsla(295, 94%, 76%, 1) 100%);
        background-clip: border-box;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.gradiant-text-7 {
background: #4DB34D;
background: -webkit-linear-gradient(to right, #4DB34D 23%, #4493CF 75%);
background: -moz-linear-gradient(to right, #4DB34D 23%, #4493CF 75%);
background: linear-gradient(to right, #4DB34D 23%, #4493CF 75%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradiant-text-8 {
background: #9134B3;
background: -webkit-linear-gradient(to right, #9134B3 23%, #239CA1 75%);
background: -moz-linear-gradient(to right, #9134B3 23%, #239CA1 75%);
background: linear-gradient(to right, #9134B3 23%, #239CA1 75%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradiant-vertical-1-text {
background: #544a7d; /* fallback for old browsers */
background: -webkit-linear-gradient(top, #544a7d, #ffd452);
background: linear-gradient(to top, #544a7d, #ffd452);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradiant-vertical-2-text {
background: #E051D2;
background: -webkit-linear-gradient(to top, #E051D2 0%, #000000 100%);
background: -moz-linear-gradient(to top, #E051D2 0%, #000000 100%);
background: linear-gradient(to top, #E051D2 0%, #000000 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradent-vertical-3-text {
background: #f953c6; /* fallback for old browsers */
background: -webkit-linear-gradient(top, #f953c6, #b91d73);
background: linear-gradient(to top, #f953c6, #b91d73);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

/*--- rtl.text-highlight - start */
.text-highlight-grey {
	background:#f1f1f1;
	border:2px solid #ccc;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	padding:20px 20px;
	margin: 18px 0px;
	border-radius:6px;
}

.box-download {
	display: block;
	background: #fef4d3 url(../images/typography/box_download.png) center no-repeat;
	background-position: 99% 55%;
	border:2px solid #d8a805;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#59470b;
	padding: 20px 50px 20px 20px;
	margin: 18px 0px;
	border-radius:6px;
}
.box-info {
	display: block;
	background: #ededed url(../images/typography/box_info.png) center no-repeat;
	background-position: 99% 50%;
	border:2px solid #999;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:22px;
	line-height:1.5;
	color:#403202;
	padding: 20px 50px 20px 20px;
	margin: 18px 0px;
	border-radius:6px;
}
.box-tip {
	display: block;
	background: #fff0fb url(../images/typography/box_tip.png) center no-repeat;
	background-position: 99% 50%;
	border:2px solid #b398c2;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#87436a;
	padding: 20px 50px 20px 20px;
	margin: 18px 0px;
	border-radius:6px;
}
.box-alert {
	display: block;
	background: #ffeaea url(../images/typography/box_alert.png) center no-repeat;
	background-position: 99% 50%;
	border:2px solid #cd660a;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#8d0b03;
	padding: 20px 50px 20px 20px;
	margin: 18px 0px;
	border-radius:6px;
}
.highlight-grey {
	display: block;
	background:#f1f1f1;
	border:2px solid #999;
	padding:20px 20px;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#333;
	margin: 18px 0px;
	border-radius:6px;
}

.highlight-blue {
	display: block;
	background:#dfe9f7;
	border:2px solid #729fdc;
	padding:20px 20px;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#113733;
	margin: 18px 0px;
	border-radius:6px;
}

.highlight-green {
	display: block;
	background:#eef7dd;
	border:2px solid #b0cb79;
	padding:20px 20px;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}

.highlight-orange {
	display: block;
	background:#fff8df;
	border:2px solid #f99206;
	padding:20px 20px;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}

.highlight-red {
	display: block;
	background:#ffeaea;
	border:2px solid #d92709;
	padding:20px 20px;
	text-align: right;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}
.highlight-green-center-text {
	display: block;
	background:#eef7dd;
	border:2px solid #b0cb79;
	padding:20px 20px;
	text-align: center;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}

.highlight-orange-center-text {
	display: block;
	background:#fff8df;
	border:2px solid #f99206;
	padding:20px 20px;
	text-align: center;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}

.highlight-red-center-text {
	display: block;
	background:#ffeaea;
	border:2px solid #d92709;
	padding:20px 20px;
	text-align: center;
	direction:rtl;
	font-family: Al-Jazeera-Arabic-Bold;
	font-size:20px;
	line-height:1.5;
	color:#d92709;
	box-shadow: -1px 0px 13px 3px rgba(0,0,0,0.22);
}
/*----- rtl.text-highlight - end */


/* ltr.text-highlight - start */
.ltr.text-highlight-grey {
	background:#f1f1f1;
	border:1px solid #ccc;
	font-family: Lora, serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	padding:20px 20px;
	margin: 18px 0px;
	border-radius:6px;
}

.ltr.box-download {
	display: block;
	background: #fef4d3 url(../images/typography/box_download.png) center no-repeat;
	background-position: 1% 55%;
	border:2px solid #cb9f07;
	text-align: left;
	direction:ltr;
	font-family: Lora;
	font-size:23px;
	line-height:1.4;
	font-weight:bold;
	font-style:italic;
	color:#59470b;
	padding: 20px 20px 20px 50px;
	margin: 18px 0px;
	border-radius:6px;
}
.ltr.box-info {
	display: block;
	background: #ededed url(../images/typography/box_info.png) center no-repeat;
	background-position: 1% 50%;
	border:1px solid #ccc;
	text-align: left;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#403202;
	padding: 20px 20px 20px 50px;
	margin: 18px 0px;
	border-radius:6px;
}
.ltr.box-tip {
	display: block;
	background: #FFEFBD url(../images/typography/box_tip.png) center no-repeat;
	background-position: 1% 50%;
	border:2px solid #ccc;
	text-align: left;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#403202;
	padding: 20px 20px 20px 50px;
	margin: 18px 0px;
	border-radius:6px;
}
.ltr.box-alert {
	display: block;
	background: #ffeaea url(../images/typography/box_alert.png) center no-repeat;
	background-position: 1% 50%;
	border:2px solid #cd660a;
	text-align: left;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#8d0b03;
	padding: 20px 20px 20px 50px;
	margin: 18px 0px;
	border-radius:6px;
}
.ltr.highlight-grey {
	display: block;
	background:#f1f1f1;
	border:2px solid #999;
	padding:20px 20px;
	text-align: left;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#333;
	margin: 18px 0px;
	border-radius:6px;
}

.ltr.highlight-blue {
	display: block;
	background:#d0def2;
	border:2px solid #5b8bd2;
	padding:20px 20px;
	text-align: left;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#05489a;
	margin: 18px 0px;
	border-radius:6px;
}

.ltr.highlight-green {
	display: block;
	background:#eef7dd;
	border:2px solid #b0cb79;
	padding:20px 20px;
	text-align: left;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}

.ltr.highlight-orange {
	display: block;
	background:#fff8df;
	border:2px solid #f99206;
	padding:20px 20px;
	text-align: left;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}

.ltr.highlight-red {
	display: block;
	background:#ffeaea;
	border:2px solid #d92709;
	padding:20px 20px;
	text-align: left;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}
.ltr.highlight-green-center-text {
	display: block;
	background:#eef7dd;
	border:2px solid #b0cb79;
	padding:20px 20px;
	text-align: center;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#000000;
	margin: 18px 0px;
	border-radius:6px;
}

.ltr.highlight-orange-center-text {
	display: block;
	background:#fff8df;
	border:2px solid #f99206;
	padding:20px 20px;
	text-align: center;
	direction:ltr;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#333;
	margin: 18px 0px;
	border-radius:6px;
}

.ltr.highlight-red-center-text {
	display: block;
	background:#ffeaea;
	border:2px solid #d92709;
	padding:20px 20px;
	text-align: center;
	font-family: Lora, serif;
	font-size:23px;
	line-height:1.4;
	font-weight:600;
	font-style:italic;
	color:#d92709;
	box-shadow: -1px 0px 13px 3px rgba(0,0,0,0.22);
}
/* ltr.text-highlight - end */


.text-shadow{
	    text-shadow: 2px 2px 10px #666;
		-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff;
    -webkit-text-fill-color: #8ADAFF;
}
.text-stroke-white{
		-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff;
}
.text-stroke-gray{
		-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #666;
}
.text-stroke-black{
		-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #333;
}

.TEXT-shadow{
	    text-shadow: 5px 5px 8px rgba(150, 150, 150, 0.64);
}
.BOX-shadow{
	   box-shadow: -1px 0px 13px 3px rgba(0,0,0,0.22);
	border:1px solid #666;
	border-radius:12px;
	 padding: 4px;
}

/* ------ Bottons styles ------ */
.ltr.btn-primary {
    padding: 4px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
.ltr.btn-secondary {
    padding: 4px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
.ltr.btn-success {
    padding: 4px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
.ltr.btn-danger {
    padding: 6px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
.ltr.btn-warning {
    padding: 4px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
.ltr.btn-light {
    padding: 4px 12px;
    border-radius:6px;
    color:#666;
    border:1px solid #666;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
.ltr.btn-dark {
    padding: 4px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}

.ltr.btn-outline-primary {
    padding: 4px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
.ltr.btn-outline-secondary {
    padding: 6px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
.ltr.btn-outline-success {
    padding: 6px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
	margin-top:20px;
}
.ltr.btn-outline-dark {
    padding: 4px 12px;
    border-radius:6px;
    font-family: 'Zen Old Mincho', serif;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
}
 /* --   Gradiant bottons    */
 
         .btn-grad-blueish {background-image: linear-gradient(to right, #00d2ff 0%, #3a7bd5  51%, #00d2ff  100%)}
         .btn-grad-blueish {
            font-weight:bold;
			font-size:18px;
            margin: 20px 0px;
            padding: 8px 20px;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: #fff;            
            box-shadow: 0 0 20px #eee;
            border-radius: 25px;
            border:4px solid #ccc;
            text-shadow: 2px 2px 7px rgba(0,8,44,0.7);
          }

          .btn-grad-blueish:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }
         
         .btn-grad-red {background-image: linear-gradient(to right, #EB3349 0%, #F45C43  51%, #EB3349  100%)}
         .btn-grad-red {
			font-weight:bold;
			font-size:18px;
            margin: 20px 0px;
            padding: 8px 20px;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;            
            box-shadow: 0 0 20px #eee;
            border-radius: 25px;
            border:4px solid #ccc;
            text-shadow: 2px 2px 7px rgba(0,8,44,0.7);
          }

          .btn-grad-red:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }
         
         .btn-grad-green {background-image: linear-gradient(to right, #1D976C 0%, #93F9B9  51%, #1D976C  100%)}
         .btn-grad-green {
            font-weight:bold;
			font-size:18px;
            margin: 20px 0px;
            padding: 8px 20px;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;            
            box-shadow: 0 0 20px #eee;
            border-radius: 25px;
            border:4px solid #ccc;
            text-shadow: 2px 2px 7px rgba(0,8,44,0.7);
          }

          .btn-grad-green:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }
         
         .btn-grad-orange {background-image: linear-gradient(to right, #FF8008 0%, #FFC837  51%, #FF8008  100%)}
         .btn-grad-orange {
            font-weight:bold;
			font-size:18px;
            margin: 20px 0;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;            
            box-shadow: 0 0 20px #eee;
            border-radius: 25px;
            border:4px solid #ccc;
            text-shadow: 2px 2px 7px rgba(0,8,44,0.7);
          }

          .btn-grad-orange:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }
          
         .btn-grad-violet {background-image: linear-gradient(to right, #A770EF 0%, #CF8BF3  51%, #A770EF  100%)}
         .btn-grad-violet {
            font-weight:bold;
			font-size:18px;
            margin: 20px 0
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: #fff;            
            box-shadow: 0 0 20px #eee;
            border-radius: 25px;
            border:4px solid #ccc;
            text-shadow: 2px 2px 7px rgba(0,8,44,0.7);
         }

          .btn-grad-violet:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-shadow: 4px 3px 0px #7A7A7A;
            text-decoration: none;
          }
	/* :;;;;;;;;;;;;;;    pix hover effects    ;;;;;;;;;;;;;;;;;; */        
 .PIC-1-grow{
  display: block;
  margin:10px 20px 30px 20px;
  position: relative;
  max-width: none;
  -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.PIC-1-grow:hover{
-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.PIC-2-opacity{
  display: block;
  position: relative;
  max-width: none;
  margin:10px 30px 30px 30px;
}

.PIC-2-opacity:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.PIC-3-to-shadow{
background: #ffffff;
border-radius: 12px;
padding:6px;
margin:10px 30px 30px 30px;
transition: .2s ease;
box-shadow: 0px 0px 10px 0px #737577;
}

.PIC-3-to-shadow:hover{
background: #ffffff;
padding:6px;
transition: .5s ease;
box-shadow: 0px 0px 20px 0px #cecfd0;
}
.PIC-5-shadow-out{
background: #ffffff;
border-radius: 12px;
padding:2px;
margin:10px 30px 30px 30px;
transition: .5s ease;
box-shadow: 0px 0px 20px 0px #737577;
}

.PIC-5-shadow-out:hover{
background: #ffffff;
padding:2px;
transition: .2s ease;
box-shadow: 0px 0px 10px 0px #737577;
}

/*----- Images Hover Effects End -----*/

/* ------ Joblo Module Classes ------*/
 
/*-- black-white --*/ 
.black-white .module-title {
	font-family: Al-Jazeera-Arabic-Bold, lora;
	font-size:22px;
	font-weight:bold;
	color: #fafafa;
	line-height: 1.7;
	padding: 4px 0 8px 0;
    border-bottom: 0px solid #beaf81;
	border-left: none solid #beaf81;
	border-right: none solid #beaf81;
	border-top: none solid #beaf81;
	background:#000000;
	border-radius:6px ;
	margin:0px 0 20px 0;
    text-shadow:2px 2px 20px #dd9484;
}
.black-white {
	font-family: Al-Jazeera-Arabic-Bold, arial;
	font-size:18px;
	font-weight:normal;
	line-height: 1.5;
	color: #ffffff;
	padding: 15px;
}
/*-- rich-white --*/ 
.customrich-white .module-title {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:18px;
	font-weight:bold;
	color: #000;
	padding-bottom: 14px;
    border-bottom: none solid #beaf81;
	border-left: none solid #beaf81;
	border-right: none solid #beaf81;
	border-top: none solid #beaf81;
	background:transparent;
	border-radius:0px 0px 0 0;
	margin:0px 0 0px 0;
}
. {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:14px;
	font-weight:normal;
	line-height: 1.7;
	color: #333;
	padding: 15px;
	background:#fff;
	border-top: 2px solid #beaf81;
	border-left: 2px solid #beaf81;
	border-right: 2px solid #beaf81;
	border-bottom: 2px solid #beaf81;
	border-radius:12px ;
	box-shadow: 0px 0px 16px 0px #b2b2b2;
}

 /*-- rich-desert --*/ 
.rich-desert .astroid-module-title {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:18px;
	font-weight:bold;
	color: #333;
	text-align:center;
	padding-bottom: 14px;
    border-bottom: none solid #beaf81;
	border-left: none solid #beaf81;
	border-right: none solid #beaf81;
	border-top: none solid #beaf81;
	background:transparent;
	border-radius:0px 0px 0 0;
	margin:0px 0 0px 0;
	box-shadow: 0px 0px 16px 0px #ffffff;
}
.customrich-desert {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:14px;
	font-weight:normal;
	line-height: 1.7;
	color: #333;
	padding: 15px;
	background:#f1eee4;
	border-top: 2px solid #bbad7b;
	border-left: 2px solid #bbad7b;
	border-right: 2px solid #bbad7b;
	border-bottom: 2px solid #bbad7b;
	border-radius:12px ;
	box-shadow: 0px 0px 16px 0px #b2b2b2;
}
 /*-- rich-gray --*/ 
.rich-gray .module-title {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:18px;
	font-weight:bold;
	color: #333;
	padding-bottom: 14px;
    border-bottom: none solid #beaf81;
	border-left: none solid #beaf81;
	border-right: none solid #beaf81;
	border-top: none solid #beaf81;
	background:transparent;
	border-radius:0px 0px 0 0;
	margin:0px 0 0px 0;
}
.customrich-gray{
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:14px;
	font-weight:normal;
	line-height: 1.7;
	color: #333;
	padding: 15px;
	background:#ededed;
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
	border-radius:12px ;
	box-shadow: 0px 0px 16px 0px #b2b2b2;
}
 /*-- rich-inset --*/ 
.rich-inset .module-title {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:18px;
	font-weight:bold;
	color: #333;
	padding-bottom: 14px;
    border-bottom: none solid #beaf81;
	border-left: none solid #beaf81;
	border-right: none solid #beaf81;
	border-top: none solid #beaf81;
	background:transparent;
	border-radius:0px 0px 0 0;
	margin:0px 0 0px 0;
}
.customrich-inset{
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:16px;
	font-weight:normal;
	line-height: 1.7;
	color: #333;
	padding: 14px;
	background:#ededed;
	border-top: 3px solid #a2a2a2;
	border-left: 3px solid #a2a2a2;
	border-right: 3px solid #a2a2a2;
	border-bottom: 3px solid #a2a2a2;
	border-radius:12px ;
	box-shadow: inset 0px 0px 7px 6px #ccc;
}

 /*-- solid-black --*/ 
.solid-black .sp-module-title {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:18px;
	font-weight:bold;
	color: #333;
	padding-bottom: 6px;
    border-bottom: 3px dotted #666;
	border-left: none solid #beaf81;
	border-right: none solid #beaf81;
	border-top: none solid #beaf81;
	background:transparent;
	border-radius:0px 0px 0 0;
	margin:20px 0 10px 0;
}
.customsolid-black{
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:14px;
	font-weight:normal;
	line-height: 1.7;
	color: #333;
	padding-top: 10px;
	background:none;
	border-radius:12px ;
	box-shadow: inset 0px 0px 7px 6px none;
}
 /*-- solid-gray --*/ 
.solid-gray .astroid-module-title {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:18px;
	font-weight:bold;
	color: #333;
	padding: 4px;
	background:#ddd;
	border: 2px solid #c5c5c5;
	border-radius:25px;
	margin:30px 0 20px 0;
}
.customsolid-gray{
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:14px;
	font-weight:normal;
	line-height: 1.7;
	color: #333;
	padding-top: 0px;
	background:none;
	border-radius:12px ;
	box-shadow: inset 0px 0px 7px 6px none;
}


 /*-- solid-clean --*/ 
.customsolid-clean .astroid-module-title {
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:18px;
	font-weight:bold;
	color: #fff;
	padding-bottom: 0px;
    border-bottom: 0px solid #b5b7c4;
	border-left: 3px solid #b5b7c4;
	border-right: 3px solid #b5b7c4;
	border-top: 3px solid #b5b7c4;
	background:transparent;
	border-radius:8px 8px 0 0;
	margin:20px 0 0px 0;
}
.customsolid-clean{
	font-family:Al-Jazeera-Arabic-Bold;
	font-size:14px;
	font-weight:normal;
	line-height: 1.7;
	color: #333;
	padding: 10px;
	border-bottom: 3px solid #b5b7c4;
	border-left: 3px solid #b5b7c4;
	border-right: 3px solid #b5b7c4;
	border-top: 0px solid #b5b7c4;
	background:none;
	border-radius: 0 0 8px 8px;
	box-shadow: inset 0px 0px 7px 6px none;
}
/*-----  JD uTubeAholic --*/
#spidochetube_loadmore {
    display: block;
    clear: both;
    width: 150px;
    margin: auto;
    text-align: center;
    text-decoration: none;
    font-family: Al-Jazeera-Arabic-bold;
    font-size: 20px;
    line-height: 1.6;
    font-weight: bold;
    padding: 7px 5px;
    background-color: orange;
    border-radius: 25px;
    color: #6A6A6A;
    border: 1px solid #fff;
    transition: .2s ease;
    box-shadow: 0px 0px 10px 4px #ccc;
}
.spidochetube .spidochetube_inner {
    width: 100%;
    background-color: #dedede;
    float: left;
    padding-bottom: 30px;
    border: 1px solid #ffffff;
	border-radius: 0px;
	box-shadow:  0px 0px 20px 6px #999;
}
.spidochetube #spidochetube_player {
    border-bottom: #fff solid 1px;
    padding: 20px 0;
    background: rgba(205, 207, 209, 1);
}
.spidochetube #spidochetube_list li a {
    color: #666;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 0 1px 1px #fff;
}

/*-----  Gradient Pricing Table: ---https://dev.to/themewagon/30-pricing-table-for-your-next-responsive-website-pn7--*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.wrapper{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 15px;
    margin: 50px;
    padding: 0px 20px;

}
.pricing-table{
   box-shadow: 0px 0px 18px #ccc;
   text-align: center;
   padding: 30px 0px;
   border-radius: 12px;
   position: relative;
   background:#fef8eb;
   border: 2px solid #999;
}
.pricing-table:hover {
   box-shadow: 0px 0px 18px #ccc;
   text-align: center;
   padding: 30px 0px;
   border-radius: 12px;
   position: relative;
   background:#fff;
   border: 2px solid orange;
box-shadow: 0px 0px 20px 0px #999;
transition: all 0.5s ease;
}

.pricing-table .head {
    border-bottom:0px solid #eee;
    padding-bottom: 50px;
    transition: all 0.5s ease;
}
.pricing-table:hover .head{
   border-bottom:0px solid #8E2DE2;
   
}

.pricing-table .head .title{
    margin-bottom: 20px;
    font-family: Al-Jazeera-Arabic-Bold, lora;
    font-size: 25px;
    font-weight: inherit;
}

.pricing-table .content .price{
    background:#dedede;
    width: 90%;
    height: 90px;
    margin: auto;
    line-height: 90px;
    border-radius: 0%;
    border: 5px solid #fff;
    box-shadow: 0px 0px 10px #ccc;
    margin-top: -50px;
     transition: all 0.5s ease;
}
.pricing-table:hover .content .price{
    transform: scale(1.1);
 
}
.pricing-table .content .price h1{
    color:#333;
    font-size: 45px;
    font-weight: inherit;padding-top: 10px;
}
.pricing-table .content ul{
   list-style-type: none;
   margin-bottom: 20px;
   padding-top: 10px;
}

.pricing-table .content ul li{
    margin: 5px 0px;
    font-family: inherit;
	font-size:inherit;
	font-weight:inherit;
    color:#555;
}
.pricing-table .content .sign-up{
    background:linear-gradient(to right, #8E2DE2 0%, #4A00E0 100%);
    border-radius: 40px;
    font-weight: 500;
    position: relative;
    display: inline-block;
}


.pricing-table .btn {
  color: #fff;
background:#666;
  padding: 8px 30px;
  display: inline-block;
  text-align: center;
  font-weight: inherit;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3 linear;
  transition: all 0.3 linear;
  border: none;
  font-size: 18px;
  text-transform: none;
  position: relative;
  text-decoration: none;
    margin: 1px;
    z-index: 9999;
    text-decoration: none;
    border-radius:50px;
 
}

.pricing-table .btn:hover{
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}

.pricing-table .btn.bordered {
  z-index: 50;
  color: #333;
font-size: 22px;
}
.pricing-table:hover .btn.bordered{
  color:#fff !important;
}

.pricing-table .btn.bordered:after {
  background: #fff none repeat scroll 0 0;
  border-radius: 50px;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3 linear;
  transition: all 0.3 linear;
  width: 100%;
  z-index: -1;  
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  transform:scale(1);
}
.pricing-table:hover .btn.bordered:after{
  opacity:0;
  transform:scale(0);
}

@media screen and (max-width:768px){
   .wrapper{
        grid-template-columns: repeat(2,1fr);
    } 
}

@media screen and (max-width:600px){
   .wrapper{
        grid-template-columns: 1fr;
    } 
}
/*--- convertforms -------------*/
.convertforms .cf-input {
    height: auto;
    margin: 0;
    max-width: 100%;
    width: 100%;
    line-height: normal;
    border-radius: 0;
    outline: 0;
    text-transform: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family:Roboto Slab;
	font-size:17px;
	font-weight:bold;
}

.convertforms .cf-response {
    color: #fff;
    margin-bottom: 18px;
    padding: 10px 15px;
    width: 100%;
    border-radius: 5px;
    display: none;
    text-align: center;
    font-family:Roboto Slab;
	font-size:17px;
	font-weight:bold;
}
.convertforms button {
    line-height: normal;
    text-transform: none;
    font-family:Roboto Slab;
	font-size:17px;
	font-weight:bold;
	margin-right: 20px;
}
.convertforms button, .convertforms form, .convertforms label, .convertforms .cf-input {
    height: auto;
    margin: 0;
    max-width: 100%;
    width: 100%;
    font-family:Roboto Slab;
	font-size:17px;
	font-weight:bold;
    line-height: normal;
    border-radius: 0;
    border: none;
    outline: 0;
    text-transform: none;
    font-family: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.convertforms textarea.cf-input {
    overflow: auto;
    border: solid 1px #ccc;
	font-family:Roboto Slab;
	font-size:17px;
	font-weight:bold;
        border-top-color: rgb(204, 204, 204);
        border-right-color: rgb(204, 204, 204);
        border-bottom-color: rgb(204, 204, 204);
        border-left-color: rgb(204, 204, 204);
}
@media only screen and (max-width: 800px) {
.layout-boxed .body-innerwrapper {
  padding: 0px  0px;
  box-shadow: 0 0 0px #333;
  border: 0px solid #666666;
  border-radius: 0px;
  background:  url(../../../images/site_gfx/bg88-griid.png) repeat;
  }
}
@media only screen and (max-width: 800px) {
.fluid-padding{
  padding: 0px 0px;
margin: 0px 0px;
  }
}

@media only screen and (max-width: 800px) {
 .logo-image {
    max-height: 50px;
   max-width:204px;
  }
}
@media only screen and (max-width: 800px) {
 #sp-header {
    max-height: 60px;
  }
}
@media only screen and (max-width: 800px) {
 h1 {
    font-size: 26px;
  }
}
@media only screen and (max-width: 800px) {
 #sp-top-bar {
   display: none;
  }
}

@media only screen and (max-width: 800px) {
 #jds-bn122399043648qx { 
  padding: 0px;
    padding-top: 0px;
    padding-bottom: 50px;
  }
}
